[package]
name = "itsgoin-cli"
version = "0.6.1"
edition = "2021"

[[bin]]
name = "itsgoin"
path = "src/main.rs"

[dependencies]
itsgoin-core = { path = "../core" }
tokio = { version = "1", features = ["full"] }
anyhow = "1"
tracing = "0.1"
tracing-subscriber = { version = "0.3", features = ["env-filter"] }
hex = "0.4"
